<article class="news-item-content">
	<div <?php post_class(); ?>>                    
		<div class="news-item text-center">
			<div class="news-text-wrap row">
				<?php basic_blog_thumb_img( 'basic-blog-archive', 'col-md-6', true ); ?>
				<div class="col-md-6">
					<?php
					$categories_list = get_the_category_list( ' ' );
					// Make sure there's more than one category before displaying.
					if ( $categories_list ) {
						echo '<div class="cat-links">' . $categories_list . '</div>';
					}
					?>
					<h2>
						<a href="<?php the_permalink(); ?>">
							<?php the_title(); ?>
						</a>
					</h2>
					<span class="author-meta">
						<span class="author-meta-by"><?php esc_html_e( 'By', 'basic-blog' ); ?></span>
						<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ) ); ?>">
							<?php the_author(); ?>
						</a>
					</span>
					<?php basic_blog_widget_date_comments(); ?>
					<div class="post-excerpt">
						<?php the_excerpt(); ?>
					</div><!-- .post-excerpt -->
				</div>
			</div><!-- .news-item -->
		</div>
</article>
